29.4 C
Mazatlán
miércoles, junio 19, 2024
Ver Más

    Estos celulares perderán la app el 1 de diciembre en WhatsApp

    A partir del 1 de diciembre, varios dispositivos se verán afectados al perder la compatibilidad con la aplicación de WhatsApp. ¿Aparece el tuyo en la lista?

    Y es que con las actualizaciones constantes de WhatsApp, mantenerse informado se ha convertido en una tarea esencial para los usuarios. Esta actividad implica un seguimiento continuo de la compatibilidad de los dispositivos con la famosa aplicación de mensajería de Meta.

    ¿Cuáles serán los teléfonos que ya NO tendrán WhatsApp en diciembre?  Se ha anunciado una importante actualización, a partir del 1 de diciembre, ciertos dispositivos móviles dejarán de ser compatibles con WhatsApp.

    Esta lista incluye modelos de marcas conocidas como Huawei, LG, Samsung, ZTE e iPhone, principalmente aquellos que son considerados obsoletos y que no poseen las últimas actualizaciones de seguridad necesarias para el óptimo funcionamiento de la aplicación.

    Huawei

    • Huawei Ascend Mate
    • Huawei Ascend G740
    • The Huawei Ascend D2

    LG

    • LG Optimus L3 II Dual
    • LG Optimus L5 II
    • LG Optimus F5
    • LG Optimus L3 II
    • LG Optimus L7II
    • LG Optimus L5 Dual
    • LG Optimus L7 Dual
    • LG Optimus F3
    • LG Optimus F3Q
    • LG Optimus L2 II
    • LG Optimus L4 II
    • LG Optimus F6
    • LG Enact
    • LG Lucid 2
    • LG Optimus F7

    Samsung

    • Samsung Galaxy Core
    • Samsung Galaxy Trend Lite
    • Samsung Galaxy Ace 2
    • Samsung Galaxy S3 mini
    • Samsung Galaxy Trend II
    • Samsung Galaxy X cover 2

    ZTE

    • ZTE V956 – UMI X2
    • ZTE Grand S Flex
    • ZTE Grand Memo

    iPhone

    • iPhone 6S
    • iPhone SE
    • iPhone 6S Plus

    Winko

    • Wiko Cink Five
    • Winko Darknight

    Otros

    • Sony Xperia M
    • Lenovo A820
    • Faea F1THL W8
    • Archos 53 Platinum

    ¿Qué pasará si mi teléfono está en la lista?

    Para los usuarios de los dispositivos afectados, WhatsApp estará comprometido a anunciar por medio de notificaciones y recordatorios que sus celulares dejarán de funcionar el 1 de diciembre estas medidas buscan garantizar una transición suave y alertar a los usuarios sobre la necesidad de actualizar su hardware o sistema operativo.

    ¿Cómo sé si mi teléfono es compatible con WhatsApp?

    WhatsApp establece requisitos mínimos para su uso, actualmente, los dispositivos deben operar con versiones de Android OS 5.0 o superiores, iOS 12 o posteriores y KaiOS 2.5.0 o más recientes.

    Esto incluye teléfonos como JioPhone y JioPhone 2, estar al día con estas especificaciones es clave para disfrutar de una experiencia de mensajería fluida y segura.

    DEJA UNA RESPUESTA

    Por favor ingrese su comentario!
    Por favor ingrese su nombre aquí

    Articulos Relacionados